beata/upgradephp

compatibility

Overall: 3 installs
This month: 0 installs
Today: 0 installs

Emulates functions from new PHP versions on older interpreters.

Maintainer: beata
Homepage: include-once.org/p/upgradephp/
Canonical: https://github.com/beata/upgradephp.git
Source: https://github.com/beata/upgradephp/tree/v18.1.0
Issues: https://github.com/beata/upgradephp/issues

  • dev-master reference: fb7844c 2013-10-02 07:59 UTC Public Domain

    require:

    Author

  • v18.1.0 2013-10-02 07:59 UTC Public Domain